Subject: Re: [lojban] mlana

From: "Robert J. Chassell" <[email-masked]>
Date: Sun, 25 Aug 2002 11:06:02 +0000 (UTC)

The "front" of the cube is the side that faces me.
In this case, the ball has no face, so x3 of mlana is meaningless,
right?

Depends which culture you are in; your `universe of discourse'. 

If I understand my anthropology and metaphorical reasoning correctly,
in Anglophone culture, indeed, in the cultures of all Indo European
language speakers, the side of an object that is conventionally its
`front' is its `face'. If an object is symmetrical in a manner that
produces two or more possible `faces', like a cube, then the side that
I can see is its face.

Some cultures do not use language this way. Lakoff talks about this
in one of his books. (My apologies, no time to look this up.)

-- 
Robert J. Chassell [email-masked] [email-masked]
Rattlesnake Enterprises http://www.rattlesnake.com
Free Software Foundation http://www.gnu.org GnuPG Key ID: 004B4AC8